#! /bin/bash

echo "";

# Create new folder for diff
mkdir -p diff;
 
# Find all changes and create a PDF where they are marked
git latexdiff \
  --main main.tex \
  --tmpdirprefix ./diff/ \
  --cleanup keeppdf \
  --whole-tree \
  --latexdiff-flatten \
  --bibtex \
  --view \
  version-1

echo ""
echo "Created PDF with diff!"
echo ""
